
QGIS Application - Bug report #20738

Unable to save Postgis layers as Shapefiles

2018-12-06 11:00 AM - Cem Eraslan

Status: Closed

Priority: High

Assignee:

Category: Vectors

Affected QGIS version:3.4.2 Regression?: Yes

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 28558

Description

When I try to save some selected geometry as shapefile or other format, qgis stops responding. You need to stop the process at task

manager.

History

#1 - 2018-12-06 11:03 AM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

- Category changed from Data Provider/PostGIS to Vectors

Please:

try on a new/clean profile (no 4rd party plugins)

add detailed steps

attach sample project with data

#2 - 2019-02-24 01:06 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
